Vn 10.7 suite on ARCHER2 full system

Hi, my suite (u-cj345; UM vn10.7, NEMO vn3.6) runs on the ARCHER2 4-cabinet system but not the Full system because of module issues.

I already modified ‘archer2.rc’ about ‘module load epcc-job-env’, but I still have the following error now.

Lmod has detected the following error: The following module(s) are unknown:
“cray-hdf5-parallel/1.12.0.2”

Please check the spelling or version number. Also try “module spider …”
It is also possible your cache file is out-of-date; it may help to try:
$ module --ignore-cache load “cray-hdf5-parallel/1.12.0.2”

Also make sure that all modulefiles written in TCL start with the string
#%Module

;--------

Available modules on ARCHER2 are cray-hdf5/1.12.0.3 (D) cray-hdf5/1.12.0.7.

Can you update the module files at /work/y07/shared/umshared/moci/modules/modules ? Do you have any suggestion ?

Many thanks
Kenji

Kenji

CMS are working to configure suites to use the new system - please wait for an announcement from us how best to proceed.

Grenville

Hi Grenville,

I very much appreciate your quick response.

Kenij